.dps-banner {
  width: 100%;
  min-height: 800px;
  padding: 35px 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
  overflow: hidden;
}
.dps-banner__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
.dps-banner__image {
  position: absolute;
  top: -35px;
  right: 0;
  width: 100%;
  max-width: 908px;
}
.dps-banner__image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dps-banner__text-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  z-index: 1;
}
.dps-banner__text {
  width: 48%;
  max-width: 631px;
}
.dps-banner__title {
  font-weight: bold;
  color: #ffffff;
}
.dps-banner__description {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  margin-top: 40px;
}
.dps-banner__stats {
  width: 100%;
  margin-top: 40px;
}
.dps-banner__stats-list {
  display: flex;
  gap: 70px;
}
.dps-banner__stats-item {
  width: calc(100% / 4 - 17px);
  max-width: 180px;
  text-align: center;
  padding: 10px 0px;
  box-sizing: border-box;
}
.dps-banner__stats-number {
  width: auto;
  margin-bottom: 10px;
}
.dps-banner__stats-title {
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
}
.dps-banner__info-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.dps-banner__info-item {
  display: flex;
  align-items: center;
  gap: 15px;
  font-weight: bold;
  color: #b0e501;
}
.dps-banner__info-item img {
  width: 24px;
  height: auto;
  object-fit: contain;
}
.dps-banner__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
  color: #000000;
}

.dps-prints {
  width: 100%;
  padding: 50px 0 80px;
  position: relative;
  background: #f8f8f8;
}
.dps-prints__content {
  width: 90%;
  margin: 0 auto;
}
.dps-prints__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
}
.dps-prints__description {
  width: 100%;
  max-width: 1389px;
  margin: 0 auto;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  margin-top: 40px;
  margin-bottom: 50px;
  text-align: center;
}
.dps-prints__list {
  width: 100%;
  max-width: 1610px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 40px;
}
.dps-prints__item {
  width: calc(100% / 3 - 30px);
  max-width: 510px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #ffffff;
  border-radius: 20px;
}
.dps-prints__item-image {
  width: 100%;
}
.dps-prints__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dps-prints__item-text {
  width: 100%;
  padding: 20px 30px 30px;
  box-sizing: border-box;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.dps-prints__item-title {
  font-weight: bold;
  color: #121212;
  margin-bottom: 10px;
}
.dps-prints__item-bottom {
  width: 100%;
  padding: 0 30px 35px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
}
.dps-prints__item-button {
  width: 200px;
  height: 50px;
  line-height: 50px;
  background: #0a3635;
  border-radius: 25px;
  font-weight: 500;
  font-size: 18px;
  color: #d7fc00;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.dps-prints__item-button:hover {
  background: #b0e501;
}
.dps-prints__item-button img {
  width: 23px;
  height: auto;
  object-fit: contain;
}
.dps-prints-second__list {
  width: 100%;
  max-width: 1610px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 40px;
}
.dps-prints-second__item {
  width: calc(100% - 8px);
  display: flex;
  align-items: stretch;
  position: relative;
}
.dps-prints-second__item::before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  width: 60%;
  height: 100%;
  background: #0a3436;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
.dps-prints-second__item-image {
  width: 50%;
  max-width: 400px;
  flex-shrink: 0;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  border-radius: 20px;
  overflow: hidden;
}
.dps-prints-second__item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dps-prints-second__item-text {
  flex: 1;
  padding: 40px 35px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.dps-prints-second__item-title {
  font-weight: bold;
  color: #b0e501;
  text-align: left;
  margin-bottom: 10px;
}
.dps-prints-second__item-desc {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}
.dps-prints-second__item-button {
  width: 200px;
  height: 50px;
  line-height: 50px;
  background: #d7fc00;
  border-radius: 25px;
  font-weight: 500;
  font-size: 18px;
  color: #0a3635;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 30px;
}
.dps-prints-second__item-button:hover {
  background: #b0e501;
}
.dps-prints-second__item-button img {
  width: 23px;
  height: auto;
  object-fit: contain;
}

.dps-advantages {
  width: 100%;
  padding: 70px 0 40px;
}
.dps-advantages__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.dps-advantages__title {
  font-weight: bold;
  color: #333333;
  margin-bottom: 50px;
}
.dps-advantages__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 40px;
}
.dps-advantages__item {
  width: calc(100% / 3 - 28px);
  background: #f8f8f8;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.dps-advantages__item-icon {
  width: 150px;
  margin: 50px 20px 30px;
}
.dps-advantages__item-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dps-advantages__item-text {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
  padding: 0px 20px 50px;
  box-sizing: border-box;
}
.dps-advantages__item-title {
  width: 100%;
  background: #0a3635;
  border-radius: 10px;
  font-weight: bold;
  color: #d7fc00;
  padding: 7px 10px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 25px;
  text-align: center;
}
.dps-advantages__item-desc {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: center;
}

.dps-industrial {
  width: 100%;
  padding: 70px 0;
  background: linear-gradient(-90deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}
.dps-industrial__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  gap: 80px;
}
.dps-industrial__item-image {
  width: 48%;
  max-width: 660px;
  flex-shrink: 0;
  display: flex;
  gap: 20px;
}
.dps-industrial__item-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.dps-industrial__item-image-left,
.dps-industrial__item-image-right {
  width: calc(100% / 2 - 10px);
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.dps-industrial__text {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 10px;
}
.dps-industrial__title {
  font-weight: bold;
  color: #ffffff;
  text-align: left;
  margin-bottom: 50px;
}
.dps-industrial__description {
  max-width: 591px;
  font-weight: 400;
  color: #ffffff;
  line-height: 24px;
}
.dps-industrial__button {
  margin-top: 40px;
  max-width: 200px;
  border-radius: 8px;
}

.dps-materials {
  width: 100%;
  padding: 70px 0 80px;
  background: #f8f8f8;
}
.dps-materials__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
}
.dps-materials__title {
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.dps-materials__image {
  width: 48%;
  max-width: 660px;
  flex-shrink: 0;
}
.dps-materials__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dps-materials__text {
  flex: 1;
  padding: 40px 35px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 30px;
  background: #0b716a;
}
.dps-materials__description {
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
}
.dps-materials__wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.dps-materials__list {
  width: 48%;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.dps-materials__list-title {
  font-weight: bold;
  font-size: 24px;
  color: #d7fc00;
}
.dps-materials__item {
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
}
.dps-materials__button {
  width: 200px;
  height: 50px;
  line-height: 50px;
  background: #d7fc00;
  border-radius: 25px;
  font-weight: 500;
  font-size: 18px;
  color: #0a3635;
  text-align: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.dps-materials__button:hover {
  background: #b0e501;
}
.dps-materials__button img {
  width: 23px;
  height: auto;
  object-fit: contain;
}

.dps-finish {
  width: 100%;
  padding: 70px 0 0px;
}
.dps-finish__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
.dps-finish__title {
  font-weight: bold;
  color: #0a3635;
  margin-bottom: 20px;
}
.dps-finish__description {
  width: 100%;
  max-width: 1091px;
  margin: 0 auto;
  font-weight: 400;
  color: #121212;
  line-height: 24px;
  margin-bottom: 40px;
  text-align: center;
}
.dps-finish__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
}
.dps-finish__item {
  width: calc(100% / 3 - 14px);
  max-width: 400px;
  background: #f8f8f8;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 50px 25px;
  box-sizing: border-box;
}
.dps-finish__item:nth-child(2),
.dps-finish__item:nth-child(4),
.dps-finish__item:nth-child(6) {
  background: linear-gradient(0deg, #1b1b14 0%, #0a2f36 56.00000000000001%, #0a3635 100%);
}
.dps-finish__item-title {
  width: 100%;
  font-weight: bold;
  color: #121212;
  text-align: left;
  margin-bottom: 20px;
}
.dps-finish__item:nth-child(2) .dps-finish__item-title,
.dps-finish__item:nth-child(4) .dps-finish__item-title,
.dps-finish__item:nth-child(6) .dps-finish__item-title {
  color: #d7fc00;
}
.dps-finish__item-desc {
  width: 100%;
  font-weight: 400;
  color: #121212;
  line-height: 30px;
  text-align: left;
}
.dps-finish__item:nth-child(2) .dps-finish__item-desc,
.dps-finish__item:nth-child(4) .dps-finish__item-desc,
.dps-finish__item:nth-child(6) .dps-finish__item-desc {
  color: #ffffff;
}

@media screen and (max-width: 760px) {
  .dps-banner__text {
    width: 100%;
  }
  .dps-banner__stats-list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .dps-banner__stats-item {
    width: calc(100% / 2 - 10px);
    max-width: none;
  }

  .dps-prints__item {
    width: 100%;
  }
  .dps-prints-second__list {
    flex-wrap: wrap;
  }
  .dps-prints-second__item {
    flex-direction: column;
  }
  .dps-prints-second__item::before {
    display: none;
  }
  .dps-prints-second__item {
    width: 100%;
  }
  .dps-prints-second__item-image {
    width: 100%;
  }
  .dps-prints-second__item-text {
    justify-content: center;
    background: #0a3436;
    border-radius: 20px;
  }

  .dps-advantages__item {
    width: 100%;
  }

  .dps-industrial__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .dps-industrial__item-image {
    width: 100%;
  }
  .dps-industrial__title {
    margin-bottom: 0px;
  }
  .dps-industrial__description {
    max-width: 100%;
  }
  .dps-industrial__button {
    margin-top: 0px;
  }

  .dps-materials__content {
    flex-direction: column;
  }
  .dps-materials__text {
    padding: 25px 20px;
  }
  .dps-materials__wrap {
    flex-direction: column;
  }
  .dps-materials__list {
    width: 100%;
  }
  .dps-materials__image {
    width: 100%;
  }

  .dps-finish__item {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .dps-banner__text {
    width: 100%;
  }
  .dps-banner__stats-list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .dps-banner__stats-item {
    width: calc(100% / 2 - 10px);
    max-width: none;
  }

  .dps-prints__item {
    width: calc(100% / 2 - 20px);
  }
  .dps-prints-second__list {
    flex-wrap: wrap;
  }
  .dps-prints-second__item {
    background: #0a3436;
    border-radius: 20px;
  }
  .dps-prints-second__item::before {
    display: none;
  }
  .dps-prints-second__item {
    width: 100%;
  }
  .dps-prints-second__item-text {
    justify-content: center;
  }

  .dps-advantages__item {
    width: calc(100% / 2 - 25px);
  }

  .dps-industrial__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .dps-industrial__item-image {
    width: 100%;
  }
  .dps-industrial__title {
    margin-bottom: 0px;
  }
  .dps-industrial__description {
    max-width: 100%;
  }
  .dps-industrial__button {
    margin-top: 0px;
  }

  .dps-materials__content {
    flex-direction: column;
  }
  .dps-materials__image {
    width: 100%;
  }

  .dps-finish__item {
    width: calc(100% / 2 - 10px);
    max-width: 100%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .dps-banner__text {
    width: 90%;
  }

  .dps-prints__item {
    width: calc(100% / 2 - 20px);
  }
  .dps-prints-second__list {
    flex-wrap: wrap;
  }
  .dps-prints-second__item {
    background: #0a3436;
    border-radius: 20px;
  }
  .dps-prints-second__item::before {
    display: none;
  }
  .dps-prints-second__item {
    width: 100%;
  }
  .dps-prints-second__item-text {
    justify-content: center;
  }

  .dps-advantages__item {
    width: calc(100% / 2 - 25px);
  }

  .dps-industrial__content {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .dps-industrial__item-image {
    width: 100%;
  }
  .dps-industrial__title {
    margin-bottom: 0px;
  }
  .dps-industrial__description {
    max-width: 100%;
  }
  .dps-industrial__button {
    margin-top: 0px;
  }

  .dps-materials__content {
    flex-direction: column;
  }
  .dps-materials__image {
    width: 100%;
  }

  .dps-finish__item {
    width: calc(100% / 2 - 10px);
    max-width: 100%;
  }
}

@media screen and (min-width: 1350px) and (max-width: 1900px) {
}
